Subject: AmberFFC v1.3 released

From: FyD <fyd..at..u-picardie.fr>
Date: Fri, 29 Aug 2003 18:35:12 +0200 (CEST)

Dear All,

I am pleased to announce the release of AmberFFC version 1.3.

In its original version, AmberFFC was designed to convert six AMBER force fields
(parm91, parm91X, parm94, parm96, parm98 & parm99) freely available in the
public domain (http://amber.scripps.edu & http://amber.scripps.edu/dbase.html),
for use with commercial molecular modeling packages, using the Accelrys
(http://www.accelrys.com/) software package as a case model. With the version
1.2, AmberFFC converts three GLYCAM force fields (GLYCAM_93 and two new GLYCAM
versions) developed by Woods et al. (http://glycam.ccrc.uga.edu). With the
version 1.3, a modification of the parm99 version (Simmerling et al.) and the
GAFF force fields are also converted.

The AmberFFC web site has slightly changed:
http://www.u-picardie.fr/labo/lbpd/AmberFFC/

Regards, Francois